html,
body,
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

a, a:visited, a:hover, a:active {
  text-decoration: none;
  color: inherit;
}

*, *:after, *:before {
  box-sizing: border-box; 
}

#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

.leaflet-popup-content-wrapper {
  text-align: center;
}

.leaflet-popup-content {
  width: 200px;
}

.leaflet-popup-content img {
  height: 50px;
}

.leaflet-popup-content p {
  font-size: 12px;
}

.leaflet-popup-content .distance {
  font-style: italic;
}

.leaflet-popup-content .rating {
  font-size: 10px;
  font-weight: bold;
}

/*
.custom-popup .leaflet-popup-content-wrapper {
  background:#2c3e50;
  color:#fff;
  font-size:16px;
  line-height:24px;
}

.custom-popup .leaflet-popup-content-wrapper a {
  color:rgba(255,255,255,0.5);
}

.custom-popup .leaflet-popup-tip-container {
  width:30px;
  height:15px;
}

.custom-popup .leaflet-popup-tip {
  border-left:15px solid transparent;
  border-right:15px solid transparent;
  border-top:15px solid #2c3e50;
}*/